Subject: CV for remote support tech
From: Mohemmad Naeem <[email-masked]>
To: [email-masked]
Date: Wed, 25 Nov 2020 12:15:43 +0530

Hi,

I am writing to apply for the position Technical Support Engineer
advertised on naukri.com on 25th Nov 2020

A cheerful disposition, can-do attitude and interpersonal ability make me a
strong candidate for the advertised position and I am certain that my
experience and industry exposure will add value to your company.

Attached please see a copy of my CV for your reference. A meeting to
discuss with you further my acumen and aspirations would be appreciated.

I look forward to hearing from you soon.

Mohemmad Naeem

+918585906475

+918700820916